html.page-responsive-mobile-checkout body {
  margin: 0;
  font-family: 'Noto serif', 'serif';
}

html.page-responsive-mobile-checkout #document-wrapper {
  padding: 0;
}
html.page-responsive-mobile-checkout #wrapper-page-content {
  max-width: 100%;
}

html.page-responsive-mobile-checkout #content-wrapper {
  padding: 0 20px;
  max-width: 1000px;
  margin: auto;
}

html.page-responsive-mobile-checkout body .form-button.form-button-checkout {
  background: #48b07a;
  border-color: #48b07a;
  text-decoration: none;
}
html.page-responsive-mobile-checkout body .form-button.form-button-checkout:hover {
  background: #42986b;
  border-color: #42986b;
}

html.page-responsive-mobile-checkout #footer img {
  margin: 10px auto;
}


html.page-responsive-mobile-checkout a, html.page-responsive-mobile-checkout a:visited {
  color: inherit;
}


html.page-responsive-mobile-checkout #wrapper-page-content > div:first-child {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
  align-items: center;
  padding: 2rem 0;
  position: relative;
  background: #2694d1;
  padding: 10px 20px;
  color: white;
}
html.page-responsive-mobile-checkout #wrapper-page-content .logo-wrapper {
  margin: 0;
  max-width: 200px;
}
html.page-responsive-mobile-checkout #wrapper-page-content .logo-wrapper input {
  max-width: 100%;
}


@media (max-width: 720px) {
  html.page-responsive-mobile-checkout #wrapper-page-content .logo-wrapper input {
    max-width: 200px;
  }
  html.page-responsive-mobile-checkout #document-wrapper {
	padding: 0;
	}
}

html.page-responsive-mobile-checkout .cart-details-item .cart-details-image img {
  width: auto;
  height: auto;
  max-height: 100px;
  max-width: 100%;
}

#checkout-back-link {
  float: right;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}

h2.component-header span.component-header-number {
  background-color: #888888;
}

.country-selector-item-link.country-selector-item-link-selected, .freight-selector-wrapper .freight-selector-item .freight-selector-item-link.aspNetDisabled, .responsive-free-freight.responsive-free-freight-placement-cartsummary.responsive-free-freight-limit-reached, .responsive-free-freight.responsive-free-freight-placement-orderconfirmation.responsive-free-freight-limit-reached {
  background-color: #bce4c0;
}
.responsive-free-freight.responsive-free-freight-placement-cartsummary.responsive-free-freight-limit-reached, .responsive-free-freight.responsive-free-freight-placement-orderconfirmation.responsive-free-freight-limit-reached {
  border-color: #bbe5bf;
}

.payment-selector-wrapper .payment-selector-item-link.payment-selector-item-link-selected, .payment-selector-wrapper .payment-selector-item.payment-selector-item-selected .payment-selector-item-options {
  background-color: #bce4c0;
}

.freight-selector-wrapper .freight-selector-item .freight-selector-indicator-td {
  vertical-align: middle;
}
.freight-selector-wrapper .freight-selector-item .freight-selector-item-active-indicator, .freight-selector-wrapper .freight-selector-item .freight-selector-cost {
  display: block;
}

.freight-selector-cost-td {
  vertical-align: middle;
}









html.page-responsive-mobile-checkout body .free-gift-wrapper {
  border: 1px solid #aaa;
}

html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-info-wrapper {
  padding: 0 10px;
  text-align: center;
  width: 29%;
  vertical-align: middle;
  display: inline-block;
  float: none;
}

@media only screen and (max-width: 40em) {
  html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-info-wrapper {
    width: 100%;
  }
  
  html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-info-wrapper h4.free-gift-header {
    margin: auto;
  }
}

html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper {
  width: 70%;
  float: none;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
}

@media only screen and (max-width: 40em) {
  html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper {
    width: 100%;
    margin-top: 0;
  }
}

@media only screen and (max-width: 40em) {
  html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-item {
    text-align: center;
  }
}

html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-name {
  display: none;
}

html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-item-image {
  float: none;
  display: inline-block;
  vertical-align: middle;
  width: 30%;
  position: relative;
  padding: 10px;
}

html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-item-image:after {
  content: '';
  background: rgba(0,0,0,0.02);
  position: absolute;
  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;
}

@media only screen and (max-width: 40em) {
  html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-item-image {
    width: 50%;
    margin: auto;
    padding: 0;
    text-align: center;
  }
}

html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-item-image img {
  padding: 10px;
  max-width: 100%;
}
html.page-responsive-mobile-checkout body .free-gift-header {
  font-size: 1.2rem;
}

html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-attributes-wrapper {
  float: none;
  display: inline-block;
  vertical-align: middle;
  width: 30%;
}

@media only screen and (max-width: 40em) {
  html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-attributes-wrapper {
    width: 49%;
    text-align: center;
  }
}

html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-attributes-wrapper .free-gift-attribute {
  position: relative;
}

html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-attributes-wrapper .free-gift-attribute span {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
}

html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-attributes-wrapper .free-gift-attribute span.free-gift-attribute-label, html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-attributes-wrapper .free-gift-attribute span.free-gift-attribute-label span {
  position: relative;
  top: auto;
  left: auto;
  right: auto;
}

html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-price-button-wrapper {
  float: none;
  display: inline-block;
  vertical-align: middle;
  width: 38%;
}

@media only screen and (max-width: 40em) {
  html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-price-button-wrapper {
    width: 100%;
  }
}

html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-price-button-wrapper .free-gift-price-old {
  font-size: 12px;
}

html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-price-button-wrapper .free-gift-price {
  font-size: 16px !important;
  color: #c60f12 !important;
}

@media only screen and (max-width: 40em) {
  html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-price-button-wrapper .free-gift-buy-button, html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-price-button-wrapper .free-gift-price-wrapper {
    text-align: center;
  }
}

html.page-responsive-mobile-checkout body .free-gift-wrapper .free-gift-item-wrapper .free-gift-price-button-wrapper a.button {
  padding: 12px;
  background: #48b07a;
  color: #fff;
}
